# Generated by Django 4.1.9 on 2023-07-10 06:16

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_installment", "0001_installment_tables"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="installmentsubscription",
            name="is_active",
        ),
    ]
